- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 94c3df78-de2a-4d37-958b-53d99d4a744f
    creation_time: 2023-02-17T12:14:26.337160Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark19_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark19_conjunctive.i: 2dd3364bf5e5337e36d5137f60eb9fb66edcf0c750f78ddc701b6a530fbd02a5
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark19_conjunctive.i
    file_hash: 2dd3364bf5e5337e36d5137f60eb9fb66edcf0c750f78ddc701b6a530fbd02a5
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: k == j && j >= 0 && n > 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 8143bb8b-11b5-4475-8142-c24005e137ce
    creation_time: 2023-02-17T12:14:26.337444Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark19_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark19_conjunctive.i: 2dd3364bf5e5337e36d5137f60eb9fb66edcf0c750f78ddc701b6a530fbd02a5
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark19_conjunctive.i
    file_hash: 2dd3364bf5e5337e36d5137f60eb9fb66edcf0c750f78ddc701b6a530fbd02a5
    line: 27
    column: 0
    function: main
  location_invariant:
    string: k == 0
    type: assertion
    format: C

